Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011606ScribusGeneralpublic2013-06-19 00:122013-06-22 07:36
ReporterJLuc 
Assigned Tojghali 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011606: column jump jumps 2 column
Descriptionwhen close to the end of a 2 columns frame,
and when next linked frame is 2 colums wide too,
then a column jump jumps 2 columns


when first frame is one column wide, then jump jumps well.
Additional Informationin attached document the colum jump is after "l'entendement ou l'esprit ?"
TagsNo tags attached.
Patch
Attached Files? file icon bad column jump.sla [^] (16,302 bytes) 2013-06-19 00:12
jpg file icon Screenshot test2013-06-19 00:13:27.jpg [^] (27,645 bytes) 2013-06-19 00:13

- Relationships

-  Notes
(0030312)
christoph_s (administrator)
2013-06-21 00:12

Only with the "Down" Arrow. Using the "Right" arrow works correctly.
(0030321)
christoph_s (administrator)
2013-06-22 07:36

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2013-06-19 00:12 JLuc New Issue
2013-06-19 00:12 JLuc File Added: bad column jump.sla
2013-06-19 00:13 JLuc File Added: Screenshot test2013-06-19 00:13:27.jpg
2013-06-19 08:48 jghali Target Version => 1.5.0
2013-06-21 00:12 christoph_s Note Added: 0030312
2013-06-21 00:12 christoph_s Status new => confirmed
2013-06-21 01:50 jghali Status confirmed => resolved
2013-06-21 01:50 jghali Fixed in Version => 1.5.0svn
2013-06-21 01:50 jghali Resolution open => fixed
2013-06-21 01:50 jghali Assigned To => jghali
2013-06-22 07:36 christoph_s Note Added: 0030321
2013-06-22 07:36 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker